Subject: Re: bug#24682: 26.0.50; Bootstrap failed

From: Tim Cross <[email-masked]>
Date: Sat, 15 Oct 2016 18:24:34 +1100

Might be a 'red hearing', but there seems to be a number of GTK related
issues with Ubuntu 16.10. I have reverted back to 16.04 for now as I also
found I could not run the NVIDIA drivers either (caused seg faults in
gnome-shell). Can also confirm not just restricted to git versions - 25.1
tarball also fails to build.

On 15 October 2016 at 18:18, Michael Albinus <[email-masked]> wrote:

> Michael Albinus <[email-masked]> writes:
>
> > Next, I'll download the Emacs 25.1 tarball from gnu.org, and check
> > whether it builds.
>
> As expected, also the same problem when compiling from the tarball
> sources. Sounds like we must release Emacs 25.2, once this problem has
> been fixed.
>
> >> Thanks.
>
> Best regards, Michael.
>

-- 
regards,

Tim

--
Tim Cross